<section data-ng-controller="ManualController" data-ng-init="findOrders()" class="panel">
	<header class="panel-heading higher-panel-heading">
	  Manual
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="table table-striped table-advance table-hover payments">
		    <tr data-ng-repeat="log in $data" ng-if="log.url != 'add_cart'">

		    <td data-title="'Type'"> 

		    	<p ng-if="log.topup">TopUP </p>
		    	<p ng-if="!log.topup"><a data-ng-href="#!/orders/{{log._id}}">Order</a></p>
		    </td>

	        <td data-title="'Date'" sortable="'created'"> {{log.created | date:'yyyy-MM-dd HH:mm:ss Z' }}</td>

			


					
			<td data-title="'Email'" sortable="'username'" >
			{{log.user.username  | cut:true:75:' ...' }}
			


		</td>

			
			
	
	
	
	<td  data-title="'Price'" sortable="'price'">{{log.price}} </td>
	<td data-title="'Action'" > <button ng-if="log.topup" class="btn btn-sm btn-primary" ng-click="verify(log)"> Verify </button> </td>				
					
					
		    </tr>
		</table>
	</span>
</section>
